*{
    margin:0;
    padding:0;
    box-sizing: border-box;
    font-family: 'Raleway', sans-serif;
    outline: none;
}
a {
    text-decoration: none;
}
.icon-search:before {
    content: "\e986";
  }
.button {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
}
.butt-marg {
    margin:-40px;
}
.button--hov:hover {
    background-color: #00a99d;
    border: 0px;
}
.button--bg_color_white {
    background-color: white;
}
.button--bg_color_gray {
    background-color: #383838;
}
.button--bg_color_turquoise {
    background-color: #00a99d;
}
.button--border {
    border:2px solid #8a8a8a;
}
.button--border_none {
    border:0px;
}
.button--radius {
    border-radius: 5px;
}
.container {
    width:100%;
    max-width: 1200px;
    margin: 0 auto;
}
.row {
    display: flex;
    flex-wrap: wrap;
}
.row--direction_column {
    flex-direction: column;
}
.row--justify_start {
    justify-content: flex-start;
}
.row--justify_center {
    justify-content: center;
}
.item_aling {
    align-items: center;
}
.cell {
    padding: 0;
}
.cell--2 {
    width: calc(8.33% * 2)
}
.cell--3 {
    width: calc(8.33% * 3)
}
.cell--4 {
    width: calc(8.33% * 4)
}
.cell--5 {
    width: calc(8.33% * 5)
}
.cell--6 {
    width: 50%
}
.cell--7 {
    width: calc(8.33% * 7)
}
.cell--8 {
    width: calc(8.33% * 8)
}
.cell--9 {
    width: calc(8.33% * 9)
}
.cell--10 {
    width: calc(8.33% * 10)
}
.cell--11 {
    width: calc(8.33% * 11)
}
.cell--12 {
    width: 100%;
}
.caption {
    font-size:20px;
}
.caption--size_small {
    font-size: 15px;
}
.caption--size_large {
    font-size: 40px;
}
.caption--size_extra_large {
    font-size:60px;
}
.caption--extra_bold {
    font-weight: 800;
}
.caption--bold {
    font-weight: 700;
}
.caption--medium {
    font-weight: 500;
}
.caption--light{
    font-weight: 300;
}
.caption--color_gray {
    color:#383838;
}
.caption--color_light_gray {
    color:#8a8a8a;
}
.caption--color_turquoise {
    color:#00a99d;
}
.caption--color_white {
    color:white;
}
.caption--uppercase {
    text-transform: uppercase;
}
.center_small {
    text-align: center;
}
.section {
    margin: 0;
}
.section--radius {
    border-radius: 5px;
}
.section--extra_small {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
}
.section--offset_top_small {
    padding-top: 50px;
}
.section--offset_top {
    padding-top: 100px;
}
.section--offset_bot {
    padding-bottom: 100px;
}
.section--offset_bot_small {
    padding-bottom: 50px;
}
.section--offset_left {
    padding-left: 10px;
}
.section--offset_right {
    padding-right: 10px;
}
.section--bg_gray {
    background-color: #8a8a8a;
}
.section--bg_dark_gray {
    background-color: #383838;
}
.section--bg_turquoise {
    background-color: #00a99d;
}
.arrow {
    display: none;
    width: 10%;
    height: 10%;
}
.S:before {
    content: 'S';
    color:#00a99d;
}
.wrap {
    padding-top: 20px;
    padding-bottom: 10px;
}
ul {
    list-style-type: none;
}
.menu_point {
    text-align: center;
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    transition: .4s;
}
.menu_point:hover {
    color:white;
    background-color: #00a99d;
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 5px;
    transition: .4s;
}
.phones {
    width: 100%;
    height: 60%;
}
.tile {
    border: 2px solid white;
    border-radius: 5px;
    height: 200px;
}
.tile--bg_gray {
    background-color: #8a8a8a;
}
.tile--bg_turquoise {
    background-color: #00a99d;
}
.icon_menu {
    padding-top: 60px;
}
.card {
    width:270px;
    height: 400px;
}
.card--border {
    border:1px solid #8a8a8a;
}
.gray {
    width:100%;
    height: 250px;
    background-color: #8a8a8a;
}
.slider {
    width:350px;
    height: 250px;
    margin: auto;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
}
.img {
    text-align: center;
    line-height: 150px;
    display: none;
}
.bg {  
    width: 100%;
    height: auto;
    background: url(img/back.png) center no-repeat;
    background-size: cover;
}
input, textarea {
    border:1px solid #383838;
    border-radius: 5px;
    width: 100%;
}
input {
    line-height: 3;
}
@media screen and (min-width:992px) {
    .row--lg {
        display: flex;
    }
    .row--justify_start {
        display: flex;
        justify-content: start;
    }
    .row--justify_center_lg {
        display: flex;
        justify-content: center;
    }
    .row--justify_between_lg {
        display: flex;
        justify-content: space-between;
    }
    .row--justify_around_lg {
        display: flex;
        justify-content: space-around;
    }
    .row--direction_column_lg {
        flex-direction: column;
    }
    .cell_lg {
        padding: 0;
    }
    .cell--2_lg {
        width: calc(8.33% * 2)
    }
    .cell--3_lg {
        width: calc(8.33% * 3)
    }
    .cell--4_lg {
        width: calc(8.33% * 4)
    }
    .cell--5_lg {
        width: calc(8.33% * 5)
    }
    .cell--6_lg {
        width: 50%
    }
    .cell--7_lg {
        width: calc(8.33% * 7)
    }
    .cell--8_lg {
        width: calc(8.33% * 8)
    }
    .cell--9_lg {
        width: calc(8.33% * 9)
    }
    .cell--10_lg {
        width: calc(8.33% * 10)
    }
    .cell--11_lg {
        width: calc(8.33% * 11)
    }
    .cell--12_lg {
        width: 100%;
    }
    .arrow {
        display: inline;
        padding-top: 15px;
        padding-right: 20px;
        padding-left: 20px;
    }
    .arrow--lg {
        padding-top: 4px;
        padding-left: 10px;
        padding-right: 10px;
        width: 4%;
        height: 4%;
    }
    .phones_lg {
        max-width:100%;
        height: 100%;
    }
}